a img, :link img, :visited img {border: 0 none;}
strong { font-weight: 700; }
em {font-style: italic;}

body {
    font-family: 'Maven Pro', sans-serif;
    font-size: 13px;
    line-height: 18px;
}
a, a:hover, a:visited, a:active {
    text-decoration:none;
    color:#003978;
    border: 0 none;
}
div#wrapper {
    color: #575757;
}
input:focus, textarea:focus, select:focus {outline: none;}
div#menu {
    color: #000;
    font-size: 14px;
    height: 40px;
}
#menu a, #menu a:hover, #menu a:active, #menu a:visited {
    color: #000;
    font-family: "Helvetica", "Arial", sans-serif;
}
.wit {
    color: #fff;
}
.vet {
    font-weight: 700;
}

hr {
    color: #d7d8d9;
    height: 1px;
    width: 100%;
    border: none;
    border-top:1px solid #d7d8d9;
}

#articleshome h1,
#articles h1 {
    color:#003978;
    font-size: 21px;
    line-height: 28px;
    font-weight: 700;
}
#articles ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
#articles ul li {
    padding-left: 1em;
    text-indent: -.7em;
}
#articles ul li:before {
    content: "• ";
    color: #e9b442;
    font-size:1.7em;
    font-weight: 700;
}
table.submenu td {width:50%;}
table.submenu td a {font-weight: 700;}
span.geelbull {color:#fbb633; font-weight: 700; font-size: 20px;}

#articleshome table, #articles table {font-size: 13px; color: #575757; line-height: 18px;}

#rechterkolom h1 {
    color: #424242;
    font-size: 21px;
    line-height: 28px;
}
h2, h2 a {
    color: #003978;
    font-size: 14px;
    line-height: 18px;
    padding: 5px 0;
    width:229px;
    font-weight: 500;
}
#rechterkolom .cart {
    color: #fff;
}
#rechterkolom .geel {
    color: #FBB633;
    font-weight: 700;
}
#rechterkolom .cart a, #rechterkolom .cart a:hover, #rechterkolom .cart a:visited {color: #fff;}
#rechterkolom .gradient a {
    padding-left: 10px;
}
#rechterkolom .shop h2 {
    border-top: 1px solid #ddd;
    width:210px;
}
#rechterkolom h2 a:hover {
    color: #fff;
}
#payoff p{
    font-size:15px;
    color: #fff; /*#00FFFE;*/
    font-weight: 700;
    letter-spacing: 0.15em;
}
#copy p{
    font-size: 11px;
    color: #0A3E76;
}
.selecthouder {
    width:200px;
    height: 26px;
    overflow: hidden;
    background: url(../gfx/knop1.png) no-repeat top left #e9e9e9;
    margin-bottom: 5px;
}
.selecthouder select {
    padding: 3px 5px;
    padding-left: 32px;
    width: 240px;
    height: 26px;
    filter: none;
    outline: none;
    display: inline-block;
    border: none;
    background: none;
    background-color: #e9e9e9;
    font-family: 'Maven Pro', sans-serif;
    font-size: 13px;
    color: #333;
    appearance: button; /* CSS3 */	
    -webkit-appearance: button; /* Safari and Chrome */
    -moz-appearance: button; /* Firefox */
    -ms-appearance: button; /* Internet Explorer */
    -o-appearance: button; /* Opera */
    margin:0;
}
input:focus, select:focus {
    /*color: rgba(0,0,0,0.1);*/
    color: #000;
    background-color: #fff;
}
.plusser {
    font-size: 16px;
    font-weight: bold;
}